Skip to content
This repository
Browse code

Regenerate gemspec for version 0.5.1

  • Loading branch information...
commit cb40187f83cb1367c0fcf0943c9ee7def6c9cd0e 1 parent 11f325e
Kristian Mandrup authored

Showing 1 changed file with 11 additions and 14 deletions. Show diff stats Hide diff stats

  1. +11 14 roles_active_record.gemspec
25 roles_active_record.gemspec
@@ -5,11 +5,11 @@
5 5
6 6 Gem::Specification.new do |s|
7 7 s.name = %q{roles_active_record}
8   - s.version = "0.5.0"
  8 + s.version = "0.5.1"
9 9
10 10 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
11 11 s.authors = [%q{Kristian Mandrup}]
12   - s.date = %q{2011-08-17}
  12 + s.date = %q{2011-08-18}
13 13 s.description = %q{Makes it easy to set a role strategy on your User model in Active Record}
14 14 s.email = %q{kmandrup@gmail.com}
15 15 s.extra_rdoc_files = [
@@ -107,47 +107,44 @@ Gem::Specification.new do |s|
107 107 s.add_runtime_dependency(%q<activerecord>, [">= 3.0.1"])
108 108 s.add_runtime_dependency(%q<activesupport>, [">= 3.0.1"])
109 109 s.add_runtime_dependency(%q<arel>, [">= 2.0"])
110   - s.add_runtime_dependency(%q<meta_where>, [">= 1.0.1"])
111   - s.add_runtime_dependency(%q<sugar-high>, [">= 0.5.0"])
  110 + s.add_runtime_dependency(%q<sugar-high>, [">= 0.5.3"])
112 111 s.add_runtime_dependency(%q<require_all>, ["~> 1.2.0"])
113 112 s.add_runtime_dependency(%q<roles_generic>, [">= 0.5.0"])
114 113 s.add_runtime_dependency(%q<rails_artifactor>, [">= 0.4.0"])
115   - s.add_development_dependency(%q<rspec>, [">= 2.5.0"])
  114 + s.add_development_dependency(%q<rspec>, [">= 2.4.0"])
116 115 s.add_development_dependency(%q<generator-spec>, [">= 0.7.5"])
117 116 s.add_development_dependency(%q<database_cleaner>, [">= 0.6.7"])
118 117 s.add_development_dependency(%q<jeweler>, [">= 1.6.4"])
119   - s.add_development_dependency(%q<bundler>, [">= 1.0.10"])
  118 + s.add_development_dependency(%q<bundler>, [">= 1.0.1"])
120 119 s.add_development_dependency(%q<rdoc>, [">= 0"])
121 120 else
122 121 s.add_dependency(%q<activerecord>, [">= 3.0.1"])
123 122 s.add_dependency(%q<activesupport>, [">= 3.0.1"])
124 123 s.add_dependency(%q<arel>, [">= 2.0"])
125   - s.add_dependency(%q<meta_where>, [">= 1.0.1"])
126   - s.add_dependency(%q<sugar-high>, [">= 0.5.0"])
  124 + s.add_dependency(%q<sugar-high>, [">= 0.5.3"])
127 125 s.add_dependency(%q<require_all>, ["~> 1.2.0"])
128 126 s.add_dependency(%q<roles_generic>, [">= 0.5.0"])
129 127 s.add_dependency(%q<rails_artifactor>, [">= 0.4.0"])
130   - s.add_dependency(%q<rspec>, [">= 2.5.0"])
  128 + s.add_dependency(%q<rspec>, [">= 2.4.0"])
131 129 s.add_dependency(%q<generator-spec>, [">= 0.7.5"])
132 130 s.add_dependency(%q<database_cleaner>, [">= 0.6.7"])
133 131 s.add_dependency(%q<jeweler>, [">= 1.6.4"])
134   - s.add_dependency(%q<bundler>, [">= 1.0.10"])
  132 + s.add_dependency(%q<bundler>, [">= 1.0.1"])
135 133 s.add_dependency(%q<rdoc>, [">= 0"])
136 134 end
137 135 else
138 136 s.add_dependency(%q<activerecord>, [">= 3.0.1"])
139 137 s.add_dependency(%q<activesupport>, [">= 3.0.1"])
140 138 s.add_dependency(%q<arel>, [">= 2.0"])
141   - s.add_dependency(%q<meta_where>, [">= 1.0.1"])
142   - s.add_dependency(%q<sugar-high>, [">= 0.5.0"])
  139 + s.add_dependency(%q<sugar-high>, [">= 0.5.3"])
143 140 s.add_dependency(%q<require_all>, ["~> 1.2.0"])
144 141 s.add_dependency(%q<roles_generic>, [">= 0.5.0"])
145 142 s.add_dependency(%q<rails_artifactor>, [">= 0.4.0"])
146   - s.add_dependency(%q<rspec>, [">= 2.5.0"])
  143 + s.add_dependency(%q<rspec>, [">= 2.4.0"])
147 144 s.add_dependency(%q<generator-spec>, [">= 0.7.5"])
148 145 s.add_dependency(%q<database_cleaner>, [">= 0.6.7"])
149 146 s.add_dependency(%q<jeweler>, [">= 1.6.4"])
150   - s.add_dependency(%q<bundler>, [">= 1.0.10"])
  147 + s.add_dependency(%q<bundler>, [">= 1.0.1"])
151 148 s.add_dependency(%q<rdoc>, [">= 0"])
152 149 end
153 150 end

0 comments on commit cb40187

Please sign in to comment.
Something went wrong with that request. Please try again.